qq_35476379
l丶bk
采纳率50%
2017-08-25 03:22 阅读 4.3k

关于bootstrap引入是否要引入tether

初学bootstrap,用html写了个表格,就简单的标题内容,引入了 bootstrap.min.css、
jquery.min.js和bootstrap.min.js。 打开html浏览器报错 Bootstrap tooltips require Tether。查了下发现要引入tether.min.css和tether.min.js。 引入后重新访问就没问题了,百度了说bootstrap不是必要引入tether,那为什么不引入会报错?两者的关系又是怎样的?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

2条回答 默认 最新

  • qq_35728177 Tsui丶 2017-08-25 07:56

    怎么说,之前使用BootStrap从来没出现过这种情况。出现这种情况,说明页面肯定用到了这个Js,如果没有那么就可以怀疑bootstrap.min.js是有用到,你是初学者建议用bootstrap.js,不要用min版本(压缩版本,看不到源码)。这样更好体会,或者网上找个bootstrap的模板来研究

    点赞 评论 复制链接分享
  • wwwj123456789 W²J 2020-05-31 23:08

    请问tether怎么下载

    点赞 评论 复制链接分享

相关推荐